# NFToken | xrpl
Documentation for xrpl

# Interface NFToken

One NFToken that might be returned from an NFTInfoResponse

#### Hierarchy

- NFToken

- Defined in packages/xrpl/src/models/common/index.ts:133

#####
Index

### Properties

flags
is_burned
issuer
ledger_index
nft_id
nft_serial
nft_taxon
owner
transfer_fee
uri

## Properties

### flags

flags: number

- Defined in packages/xrpl/src/models/common/index.ts:138

### is_burned

is_burned: boolean

- Defined in packages/xrpl/src/models/common/index.ts:137

### issuer

issuer: string

- Defined in packages/xrpl/src/models/common/index.ts:140

### ledger_index

ledger_index: number

- Defined in packages/xrpl/src/models/common/index.ts:135

### nft_id

nft_id: string

- Defined in packages/xrpl/src/models/common/index.ts:134

### nft_serial

nft_serial: number

- Defined in packages/xrpl/src/models/common/index.ts:142

### nft_taxon

nft_taxon: number

- Defined in packages/xrpl/src/models/common/index.ts:141

### owner

owner: string

- Defined in packages/xrpl/src/models/common/index.ts:136

### transfer_fee

transfer_fee: number

- Defined in packages/xrpl/src/models/common/index.ts:139

### uri

uri: string

- Defined in packages/xrpl/src/models/common/index.ts:143

Generated using TypeDoc